/* @override http://www.stuc.org.uk/~theme/front/css/stuc.css */

/* @override 2017 10 11 06 38 
	@override 2017 10 11 07 03 @override 2018 01 02 20 42 
	@override 2018 01 02 23 38 @override 2018 01 19 11 06 @override 2018 04 03 14 24
	@override 2018 04 05 22 14 @override 2018 04 05 23 59 @override 2018 04 06 06 58 @override 2018 04 06 08 18
	@override 2018 04 06 11 42 @override 2018 03 25 16 42 @override 2018 03 26 16 00 @override 2018 03 26 19 55
@override 2018 03 26 20 21 @override 2018 03 27 14 11 @override 2018 03 27 17 00
@override 2018 06 03 17 53 @override 2019 09 20 09 15 @override 2019 09 20 09 30
@override 2019 09 21 13 19 @override 2019 09 22 16 19 @override 2019 09 22 16 29 @override 2019 09 24 15 25
@override 2019 09 24 15 46 @override 2019 09 25 15 25 @override 2019 09 25 16 04 @override 2019 09 25 18 52
@override 2019 09 27 11 44 @override 2019 09 27 13 38 @override 2019 09 27 13 59
@override 2019 09 27 14 12 @override 2019 09 27 14 39 @override 2019 09 27 14 51 @override 2019 10 06 19 17
@override 2019 10 07 16 24 @override 2019 10 07 18 43 @override 2019 10 07 21 28
@override 2019 10 07 23 38 @override 2019 10 07 23 48
@override 2019 10 08 00 13 @override 2019 10 08 13 34 @override 2019 10 08 15 14
@override 2019 10 08 15 33
@override 2019 10 14 09 20 @override 2019 10 21 13 35 @override 2019 10 21 16 18 @override 2019 10 22 22 14 @override 2019 11 14 21 25
@override 2019 12 18 17 04 @override 2019 12 18 20 04 @override 2019 12 19 00 15 @override 2019 12 19 00 32 @override 2019 12 19 00 45
 @override 2019 12 19 00 52 */

<style> @import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,700,800&display=swap&subset=latin-ext');
</style>

/*GENERALISMO: all things general*/

div.pagebody {
	margin-top:8px;
	background-color: #fff;
}
body {
	padding-top: 0px !important;
}

div.bgwrapper img {
	max-width:100%;
	margin-top:136px;
}

div.pagebody div.text ul{
	font-size: 112%;
	font-weight: 300;
}
div.pagebody div.text li{
	line-height: 124%;
	margin-bottom:6px;
}

div.image {
	margin-top:16px;
}

.centered {
    margin: auto;
    text-align: center;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  	margin-bottom: 4px;
}

a {
  	color: rgba(197,20,0,1) ;
  	text-decoration: none;
}

a:hover{
	color: black;
}

#small p {
	font-size:80%;
}


/*all things navbar*/

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: rgba(239, 5, 21, 0.95);
}
ul.nav a{
	font-weight:500 !important;
}
/* wee blend   */
.navbar-inverse {
  background-color: #000;
  border-color: rgba(239, 5, 21, 0.95);
}

div.navbar-inner {
	background-image:none;
	padding-bottom:12px
}
/*nav goes down to level 1,3, this does not display*/
ul.nav.nav-pills li ul  {
	display: none;
}

#navbar ul.nav.nav-pills li a{
	color: rgba(255, 255, 255, 1);
	font-size: 90%;
}

button.navbar-toggle.collapsed {
	border-style: solid;
	border-color: rgba(197,20,0,1) !important;
}

div#back-navbar ul.nav.navbar-nav {
	padding-top:56px;
	visibility: hidden;	
}

div#back-navbar ul.nav.navbar-nav li ul{
width: 180%;
}
.navbar-fixed-top,
.navbar-fixed-bottom {
    position: fixed;
    box-shadow: 0px -20px 7px 22px rgba(239, 5, 21, 0.75);
  }
  
div.navbar.navbar-fixed-top {
  	display: none;
  }
  
.navbar-inner .nav li {
	text-transform: uppercase;
	max-width: 212px;
	line-height: 14px;
}

.navbar-inner .nav li a .active{
		line-height: 14px;	
}

/*.navbar-inner li:last-child a{
	background-color: #00CD52;
}*/

.navbar-inner .brand {
	max-width: 144px;
	font-weight: bold;
	font-size: 1px;
}
.navbar-inverse .navbar-nav > li > a {
  color: rgba(255, 255, 255, 0.95);
}
.navbar-collapse .nav-pills {
	float: left;
	width: 80%;	
}
ul.nav.navbar-nav ul li{
	float: right; 	
}
ul.nav.navbar-nav ul li a:hover{
	color: rgba(255, 255, 255, 1);
}

#navbar ul.nav.navbar-nav ul li  {
	float: left;
	clear: left;
	padding-bottom: 4px;
}
#navbar ul.nav.navbar-nav li ul,
#navbar ul.nav.navbar-nav li.current ul, 
#navbar ul.nav.navbar-nav ul {
	list-style-type: none ;
	    padding: 4px 8px;
	    overflow: hidden;
	    background-color: rgba(122,0,0,0.8);
	position: absolute;
}
#navbar ul.nav.nav-pills {
	display: flex;
	flex-direction:row;
	float: right;
}
#navbar ul.nav.nav-pills .current a {
 background-color: rgba(122,0,0,0.9) !important;
	}
/*#navbar ul.nav.nav-pills .current a::before{
	content:"> ";
	color: white;
	font-size: 80%;
	font-weight: 800;
	bottom: 2px;
	position: relative;*/
}
#back-navbar ul.nav.navbar-nav {
	display: flex;
	flex-direction:row;
	float: left;
}

#back-navbar ul.nav.navbar-nav ul{
	text-shadow: 1px 1px 2px rgba(0,0,0,0.9);
	width:800%;
	display: inline-block;
	position: relative;
	margin-top: 4px;
	display: flex;
	flex-direction:row;
	visibility: visible;
	margin-bottom: 6px;
}

#back-navbar ul.nav.navbar-nav  ul  ul {
	margin-top: 16px;
	padding-left: 6px;
}
#back-navbar ul.nav.navbar-nav  ul  ul a span{
	background-color: rgba(122,0,0,0.95)
}
#back-navbar ul.nav.navbar-nav  .current a span{
	background-color: rgba(122,0,0,0.95)
}

/*#back-navbar ul.nav.navbar-nav ul::before{
	content: ">";
}*/

#back-navbar ul.nav.navbar-nav ul span{
	width: 89%;
	display: inline-block;
	margin-left: 6px;
	margin-right:6px;
	background-color: rgba(122,0,0,0.5);
	padding: 4px;
	-webkit-border-radius: 3px;
	  	-moz-border-radius: 3px;
	        border-radius: 3px;
}
#back-navbar ul.nav.navbar-nav ul a{
	width: 89%;
	display: inline-block;
	margin-left: 2px;
	margin-right:0px;
	line-height: 120%;
	font-weight: 600 !important;
	letter-spacing: 0.05em;
	font-size: 85%;	
}


#back-navbar ul.nav.navbar-nav li{
	display: flex;
	flex-direction:row;
	float: r;
}

.navbar-collapse .nav > li > a:hover,
.navbar-collapse .dropdown-menu a:hover {
    background-color: #ff0416;
}

.navbar-collapse .nav > li > a:active{
      background-color: #ff0416 !important;
}
		
.navbar-collapse .nav > li > a,
.navbar-collapse .dropdown-menu a {
    padding: 4px 8px;
    font-weight: 700;
    line-height: 14px;
	letter-spacing: .036em;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
	font-size: 9.5pt;
}

ul.nav.nav-list li > a:hover{
	color: rgba(0, 0, 0, 0.9);
	text-decoration: underline;
	background-color:rgba(255, 255, 255, 0.01) !important;
	letter-spacing: 0.05em;
}


#back-navbar {
	background-color: rgba(197,20,0,1) !important;
}

#back-navbar a{
	color: rgba(255, 255, 255, 1);
}

/*our daily breadcrumbs*/
#breadcrumbs {
	background-color:rgba(197,20,0,1) !important;
	text-transform: uppercase;
	font-weight:400;
	margin-top: 0px;
	left: 20%;
	height: 22px;
	width:  100%;
	border-top: 1px solid rgba(0, 0, 0, 0.2);
}

ul.nav_breadcrumbs a{
	color: white;
}

#breadcrumbs ul.nav_breadcrumbs li {
	display: inline;
	margin-right: 2%;
	top: 0px;
	position: relative;
}

ul.nav_breadcrumbs  {
	background-color:rgba(197,20,0,1) !important;
	float: left;
	margin-left: 8%;
	width:98%
}
ul.nav_breadcrumbs a::after{
	content: "   /";
	color: rgba(0, 0, 0, 1)
}

.centered-wrapper {
    display: inline-block;
} 

div.tour_btn._nav_button {
	margin-top:12px;
	text-align: center;
	line-height:96%;
	padding:4px;
	background-color:#fff;
	  -webkit-border-radius: 0 0 6px 6px;
		  -moz-border-radius: 0 0 6px 6px;
		  	border-radius:0 0 6px 6px;
	box-shadow:0 1px 2px rgba(0,0,0,0.2);
}

.feature-item {
    min-height: 96px;
}

.feature-icon {
    float: left;
    margin: 6px 12px;
}
._nav_button {
	margin: 0 0 6px 12px;
	float: left;
}

._nav_button.active {
	-moz-box-shadow: 0px 8px 15px 0px rgba(28, 123, 57, 0.33);
		-webkit-box-shadow: 0px 8px 15px 0px rgba(28, 123, 57, 0.33);
			box-shadow: 0px 8px 15px 0px rgba(28, 123, 57, 0.33);

}


div.calendar caption {
	margin-bottom: 0px;
	padding:2px;
	font-size: 110%;
}


div.calendar caption  a{
	font-size: 140%;
	padding: 2px 8px 2px 2px;
}

/* Page Template Elements: Head Block */
.jumbotron .text {
	padding: 1px 6px 6px 12px;
}

.jumbotron * h2 {
	font-size: 280%;
	line-height: 100%;
	margin-top: 8px;
  	margin-bottom: 2px;
  	padding-right: 24px;
	padding-right: 24px;
}
.jumbotron * h3 {
	font-size: 180%;
	line-height: 100%;
	margin-top: 8px;
  	margin-bottom: 2px;
  	
}
.jumbotron * h4 {
	font-size: 160%;
	line-height: 100%;
	margin-top: 8px;
  	margin-bottom: 2px;

}
.jumbotron p {
  	margin-bottom: 10px;
  	font-size: 130% !important;
  	font-weight: 200;
  	
}

div.jumbotron {
	padding: 0 0 0 0 !important;
	display: inline-block;
	
	position: relative;
}
div.jumbotron .image img{
	max-width: 100% !important;
	max-height: 100%;
	display: block;
	margin: auto auto;
}

div.jumbotron .title{
	margin-left:12px;
	font-size:220% !important;
	font-style: normal;
	color: #ffffff !important;
	opacity: 0.9;
	position: absolute;
	z-index:98;
}
div.jumbotron .emphasisedtext {
	padding: 2px 32px 2px 4px;
	background: rgba(0, 0, 0, 0.05);
	left: .5%;
	margin-left:1px;
	margin-right: 1px;
	margin-bottom: 0px;
	border-bottom: 8px solid rgba(197,20,0,1);
	position: relative;
}
div.jumbotron .emphasisedtext h4,
div.jumbotron .emphasisedtext h3,
div.jumbotron .emphasisedtext h2 {
	color: RGBA(0,0,0,0.8) !important;
	padding: 2px 48px 0px 4px;
	padding-top: 2px;
	margin-top: 2px;
}

div.jumbotron .emphasisedtext h4.subheading {
	font-size: 108%;
	border-style: none;
}

div.jumbotron h3.title{
	display: none;
}
div.jumbotron,{
	padding-top:12px;
}

/*div.jumbotron {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: space-around;
	height: 100%;
}*/


div.jumbotron div.advert.entry {
	font-size:90%;
	width: 30%;
	display: inline-block;
	float: left;
}

div.jumbotron div.advert.entry.halfed{
	font-size:90%;
	width: 46%;
	display: inline-block;
	float: left;
}
div.jumbotron div.advert.entry.halfed img{
height: 300px;
}

div.jumbotron div.advert.entry.halfed p{
	margin-top:-76px;
	font-size:108% !important;
	background-color:RGBA(0,0,0,0.55);
}
div.advert.entry.halfed a#headline{
	font-size:100%;
	padding-left:4px;
	color: white;
	}
	
div.jumbotron div.advert.entry.forth{
	font-size:90%;
	width: 23.5%;
	display: inline-block;
	float: left;
}

div.jumbotron div.advert.entry p{
	margin-top:-60px;
	font-size:108% !important;
	background-color:RGBA(0,0,0,0.55);
}

div.jumbotron div.advert.entry #small p {
	font-size: 120% !important;
	font-weight: 500;
	margin-top:4px;
	background-color:RGBA(0,0,0,0.55);
}

div.jumbotron div.advert.entry img{
	margin-top:-40px;
}

.carousel.slide{
	background-color: #f0f0f0;
	margin-bottom:16px;
}
div.carousel-inner{
	height: 640px;}

div.carousel-inner img{
	 display: block;
	max-height:640px;
    margin-left: auto;
    margin-right: auto
}
div.carousel-summary {
	top:12%;
	left: 24%;
	font-size:300%;
	color: rgba(255,255,255,.85) ;
padding:1% 4% 1% 2%;
z-index:2;
	position: absolute;
	background-color:#77CD79;
}
.carousel-caption {
	left: 0;
	bottom: 0;
font-size:85%;
line-height:100%;
text-align: left;
padding:4px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .1);
z-index:2;
    color: rgba(0,0,0,.85);
    background-color: rgba(255,255,255,.45) ;
	width:100%;
}
.carousel-title {
	left: 0;
	font-size:90%;
	text-align: left;
	padding:2px 2px 2px 6px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .01);
	z-index:2;
    color: rgba(0,0,0,.85);
    background-color: rgba(255,255,255,.65) ;
	width:100%;
	display: inline;
	position: fixed;
}

div.hubl-labl-wee {
	min-height:240px;
}
#carousel div.hubl-labl h3{
font-size: 180% !important;
	letter-spacing: .01em;
	line-height: 110%;
	font-weight: 500;
}
#carousel div.hubl-labl-wee h3{
font-size: 150% !important;
	letter-spacing: .01em;
	line-height: 100%;
	font-weight: 700;
}

#carousel div.hubl-labl h4{
font-size: 150% !important;
	letter-spacing: .01em;
	line-height: 110%;
	font-weight: 500;
}
#carouselOverlay {
    z-index:99;
    background-color: black;
    opacity: 0.65;
    position: absolute;
    width: 98%;
    height: 98%;
    top: 5%;
    left: 1%;
    border-radius: 10px;
    	-moz-border-radius: 10px;
    		-webkit-border-radius: 10px;
}

#carouselLightboxCloseButton {
    position: absolute;
    top: 10%;
    left: 1.5%;
    width: 36px;
    z-index: 100;
}

div.jumbotron .carousel-caption {
	text-align: right;
}

#myCarousel div.carousel.inner {
	background-color: #E7F5EF ;
}
#myCarousel div.carousel.inner div.item.active img {
	
	display: block;
    margin-left: auto;
    margin-right: auto
}
div.jumbotron .carousel-inner{
height: 478px;}

.carousel-control {
  position: absolute;
  top: 40%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 2px solid #ffffff;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
a.carousel-control.right,
a.carousel-control.left {
	background-color:rgba(0,0,0,0.5);
}
.carousel-control.right {
  right: 12px;}
  
div.forward {
	width:100px;
	float: right;
}

/*Page Template Elements: Pages*/
div.dropped.pagebody {
	margin-top:4px;
}

.row {
  	margin-right: 0px;
  	margin-left: 0px;
}
div.pagebody p{
	font-size: 112%;
	line-height: 144%;
	font-weight: 400;
	letter-spacing: 0.025em;
	color: rgba(0,0,0, 0.8);
}

div.headerblock.text{
 	margin-bottom: 30px;
	padding:12px;
}

div.headerblock .text {
	padding: 8px 18px 2px 18px;
}
.col-md-8{
	z-index: 99;
}


div.text h3 {
	margin-top: 6px;
}

div.headerblock .subheading,
div.headerblock h2{
	padding-left: 0px;
	padding-right: 12px;
	font-weight: 400;
	
}
div.headerblock img{
	max-width:98%;
}

/*Special INDICES*/
div.top h3.for_index{
width: 98%;
margin-top:4px !important;
float: left;
padding: 2px 32px 2px 4px;
background: rgba(0, 0, 0, 0.05);
margin-left:1px;
margin-right: 1px;
margin-bottom: 0px;
border-bottom: 4px solid rgba(255, 64, 0, 1);
}
div.contentspecialindex_grouping.eventservices h4{
margin: 2px;
font-size: 100%;
}
div.contentspecialindex_grouping.eventservices h3{
	font-size: 128% !important;

}
div.contentspecialindex_grouping.eventservices .subheading{
	font-size: 96%;
	font-weight: 500;
	margin: 4px 0px !important;
}
/*Special INDICES down to here*/

div.top{
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	height: 100%;
}


div.top div.entry{
	display: block;

}
div.top div.entry p.subheading{
	background-color: rgba(0, 0, 0, 0.1);
	margin-top: 8px;
	padding-left: 6px;
}

div.top div.entry h3{
	display: inline;
}
div.top h3{
	font-size: 18px ;
	line-height: 100%;
}

div.col-md-3.caption,
div.col-md-4.caption,
div.col-md-5.caption,
div.col-md-6.caption {
	margin-top: -12px;
	padding: 0px 2px 24px 2px;
}

/*footer*/

div.footer.nav.nav-pills.pull-right {
	text-transform: uppercase;
	margin:0px 12px 12px 0px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3)
}

#footer_content div.copy {
	padding-bottom:8px;
	padding-left:6px;
}

ul.nav.nav-pills.pull-right {
	font-weight: bold;	
}

.nav-list > li > a,
.nav-list .nav-header {
	font-size:108%;
	font-weight: bold;
  margin-left: -15px;
  margin-right: -15px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
  line-height: 100%;
}
div#footer,
div#footer ul a{
	min-height:96px;
	color: #ff0315 !important;
	text-shadow:none;
}

#footer_content ul.nav.nav-pills.pull-right a{
	font-size: 92%;
	letter-spacing: .065em;
	color: #fff !important;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 1);
}
#footer ul.links {
        list-style: none;
    }
    
#footer ul.links li {
        margin-left: 0;
        padding-left: 10px;
        float: right;
    }
#bottom_nav li{
		list-style: none;
	display: list-item;
	float: left;
}
ul#bottom_nav.clearfix{
	padding:8px 12px 0px 12px;
	color: #ffffff;
	background-color: #d8d8d8;
}

ul#bottom_nav.clearfix li{
	text-transform: uppercase;
	padding:0px 16px 0px 0px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	margin-bottom:68px;
}

#bottom_nav ul{
	list-style: none;
}


/*Content CoMpoNents: INDICES */
div.contentindex_fakenav .nav-list{	
  text-decoration: none;
  margin-top: -12px;
  padding-top: 0;
	display: inline-block;
}
div.contentindex_fakenav.well p{
	display: none;
}
div.contentindex_fakenav.well ul{
	padding-top:6px;
}
div.contentindex_fakenav.well li {
	list-style-position: inside;
    padding-left: 1em;
    }
    
div.contentindex_fakenav .nav-list > li > a{
	padding: 4px 4px;
}

div.contentindex_default a{
	display: inline;
	float: left;
}

div.contentindex_front p.default_summary {
	padding: 4px 6px;
}

p.default_summary {
	position: relative;
	clear: left;
	text-align: left;
}

li.gridnav p{
	padding: 4px 2px;
}

div.contentindex_default img,
div.top img.thumb{
	float: left;
	margin-right: 6px;
	max-width:120px;
	max-height: 100px;
	min-width:120px;
	/*background-color: black;*/
	border: 6px solid #dfdede;
	-webkit-border-radius: 2px;
  		-moz-border-radius: 2px;
  			border-radius: 3px;
  	text-align: center;
}

div.contentindex_default ul.list {
	list-style-type: none;
	padding-right:144px;
	margin-left: 16px;
}

li.clearfix {
	margin-bottom:12px;
	display: inline;
}

div.contentindex_default.small ul.list {
	list-style-type: none;
  margin-left: 6px;
  margin-right: 6px;
}
/*.gridnav {
  padding: 10px 0 10px 0;
  margin-bottom: 24px;
  margin-left: 6px !important;
  background-color: #d6d6d6;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 4px;
  text-align: left;
	float: left;
	display: block !important;
}*/
/*.gridnav img {
	width: 120px;
	height: 120px;
}*/

div.contentindex_front li.gridnav,
.entryboxed {
	width: 48%;
	display: block;
	float: left;
	background-color: rgba(0, 0, 0, 0.05);
	margin: 12px 12px 0 0px;
}

div.contentindex_front li.gridnav{

}

div#main.double .hitlist{
padding:  6px;
width: 64%;


}

.entryboxed img.thumb{
	display: inline;
}
div.contentindex_front li.gridnav h3 a,
.entryboxed h4 a{
	display: inline;
	margin: 0 0 2px 0px !important;
	
}

.entryboxed h4 {
	display: inline;
	line-height: 80%;
}
div.contentindex_front li.gridnav h3{
display: inline;
line-height: 80%; !important;
}
div.contentindex_front li.gridnav a img.primary{
display: inline;
float: left;
	margin-right: 6px;
	max-width:120px;
	max-height: 120px;
	min-width:120px;
	/*background-color: black;*/
	border: 6px solid #dfdede;
		-webkit-border-radius: 2px;
 		 -moz-border-radius: 2px;
  			border-radius: 3px;
  	text-align: center;
  	padding: 0px 0px 0px 0px;
  	max-width:98%;
  	z-index:0 !important;
}

.midgridnav {
	max-width:236px;
  min-height: 20px;
  padding: 30px 0 10px 0;
  margin-bottom: 24px;
  margin-left: 12px !important;
  background-color: #d6d6d6;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 8px;
  text-align: center;
}

div.outer_pagination {
	display: block;
	margin-left:0px;
	clear: both;
}
.pagination {
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
/*Content CoMpoNents: TABLES */
div.calendar {
width:98%;
}

div.calendar table th{
	background-color: rgba(0, 0, 0, 0.1);
	border-right: rgba(255,255, 255, 1) solid thin;
	
}
td.today {
	background-color: rgba(0, 0, 0, 0.5) !important;
	color: #fff !important;
	text-shadow: #000 1px 1px 2px;
}
/* Publish! Table */
table {
	line-height: 1.4em; 
	font-size: 1.2em; 
	margin: 12px 0;
}
	
td {
	padding: 4px 4px; 
	width: 100px; 
	text-align: center; 
	vertical-align: top; 
	border: rgba(188,00, 0, 0.5) solid thin;
}

td.event {
	background-color: rgba(0, 0, 0, 0.1) ;
}

th {
	padding: 2px 4px 2px 8px ; 
	color: rgba(0,0,0,0.9); 
	width: 10px; 
	text-align: top;
	/*text-shadow: #000 0px 1px 1px;*/
	vertical-align: top;  
	border-bottom-style: solid thin;
	border-bottom-color: rgba(0,0,0,0.9);
	background-color: rgba(108,169,126,0.5); 
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-right-radius:4px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
	vertical-align: middle;
	font-weight: normal;
	font-style: normal;
}

table .even {}
table .odd { background: white repeat;}
table .blank {background: rgba(255,255,255,0);}

table .table-col-end {background: #fff;
	display: none;
}
table .odd .table-col-0 {
}*/

/*price board*/
div.price-board h2{
	border-radius:4px 4px 0 0;
	text-align:center;
	font-weight:bold;
	background-color:#535362;
	color:white;
	font-size:141%;
	margin:12px 0 0 0;
	padding:2px 0;
	text-shadow:1px 1px 2px rgba(0,0,0,0.8)}

div.price-board-month,
div.price-board-300,
div.price-board-500,
div.price-board-infinite {
	background-color:#fff;
	border-radius:0 0 6px 6px;
	box-shadow:0 1px 2px rgba(0,0,0,0.2)
}

div.price-board li{
	list-style-type:none;
	line-height:240%;
}
div.price-board{
	font-size:120%;
	line-height:180%;
	margin-left:10%;
	margin-right:10%;
}
div.sideboard{
	margin-left:10%;
	margin-right:10%;
}
div.sideboard p {
	padding:30px;
}

div.pricing-free-trial,
div.price-board-find,
div.price-board-find-plan,
div.price-board-price-band,
div.price-board-price-band{
	background-color:#F0F0E1;
}



/*Content CoMpoNents: IMAGES */
div.image_wrap img{
	display: inline-block;
	float: left;
	padding-top:16px ;
	padding-right: 16px;
	padding-left:12px;
	max-width: 96%;
}
div.image_wrap_right {
	float: right;
	padding-top:16px ;
	padding-right: 12px;
	padding-left:16px
}

col-md-.caption {
	display: inline-block;
}
div.image span.caption{
	display: block;
}

img.header_img {
	border-top: 8px solid rgba(197,20,0,1);
	margin: 2px 8px 8px 0;
	display: inline;
	float: left;
	max-width: 96%;
}

/*Content CoMpoNents: ADVERTS/ENTRIES */
div.advert {
	background: rgb(225, 225, 225);/*the fall back*/
	background: rgba(213, 213, 213, 0.5);
	min-height: 20px;
  	padding: 20px 0 20px 0;
  	margin-top:16px;
  	margin-bottom: 16px;
  	margin-left: 8px !important;
  	margin-right: 8px !important;
 /* -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 7px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;*/
  	border: 1px solid #eee;
  	border: 1px solid rgba(0, 0, 0, 0.07);
  	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.06);
  		-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.06);
  			box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.06);
}


div.entry {
	display: inline-block;
}

.col-md-8 .advert.entry{
max-width: 70% !important;

}

div.advert img,
div.entry img {
padding: 0px 0px 0px 0px;
max-width:100%;
z-index:0 !important;
}

div.imagebox {
padding: 8px;
	width: 44%;
	height: 164px;
	display: inline-block;
	float: left;
	clear: none;
	background-color: rgba(0, 0, 0, 0.26);
	margin-right: 6px;
}
div.imagebox img {
padding: 0px 0px 0px 0px !important;
	width: 100%;
	max-height: 100%;
	  display: inline-block;
	  margin: auto auto;
	  box-shadow:0 4px 4px rgba(0,0,0,0.2);
}

div.advert.centered {
	margin-left: 8px !important;
margin-right: 8px !important;
  padding: 20px 0 20px 0;
    margin: 20px;
    min-height: 144px;
	
}
div.advert.floatleft {
	margin-left: 12px !important;
	margin-right: 12px !important;
	width:  60%;
  	padding: 20px 0 20px 0;
    margin: 6px;
    min-height: 144px;
 	float: left;
	display: inline-block;
}

div.advert.floatleft .text{
	padding: 0;
	line-height: 95%;
}

div.advert.floatleft h3{
	padding: 6px 4px;
	line-height: 95%;
	font-size: 14px;
	background-color: rgba(197,20,0,1);
}
div.advert.floatleft h3.title *{
	color: white;
	padding-left: 4px;
}

div.advert.floatleft p{
	font-size: 13px;
	line-height: 100%;
}

div.advert.floatleft img{
	float: left;
	max-width: 156px;
	max-height:  144px;
	padding: 6px;
}

background-color: black;
div.advert.floatleft .text{
	margin-top: -12px;
	text-align: left;
}

div.hubl-labl{
	background-color: rgba(255,255,255,0.6);
	padding:16px 16px 16px 16px;
	box-shadow:0 1px 2px rgba(0,0,0,0.2);
}

div.hubl-labl-wee {
	background-color: rgba(255,255,255,0.7);
	padding:12px 16px 12px 36px;
	box-shadow:0 1px 2px rgba(0,0,0,0.2);
}

.stuc_ad *{
	font-size:110%;
		line-height:120%;
		padding-left:0px;	
}

.stuc_ad,
.stuc_ad_wee{
	width: 92%;
	background-color:rgba(0, 0, 0, 0.09);
	margin-bottom:8px;
	color: white;
	   border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.stuc_ad_big {
	width: 92%;
	background-color: rgba(0, 0, 0, 0.09);
	padding-top: 0px !important;
	margin-bottom:8px;
	color: #333333;
	border-top: 8px solid rgba(197,20,0,1);
	border-radius: 2px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.stuc_ad_wee *,
.stuc_ad_big *{
	font-size:100%;
	line-height:100%;
	padding-left:0px;
}

.stuc_ad_big{
	font-weight: bold;
}
.stuc_ad h3,
.stuc_ad_wee h3,
.stuc_ad_big h3{
	color: black !important;
}

div.entry.floatleft.stuc_ad_wee h3.title {
	margin-left: 20px;
}
div.entry.floatleft.stuc_ad_wee p {
	margin-left: 20px;	
}

.stuc_ad a{
		line-height:190%;
		color: white;
	text-align: center !important;
}
.stuc_ad_wee a{
		line-height:100%;
		color: white;
	text-align: center !important;
}

.stuc_ad .text p a,
.stuc_ad .text h3.title {
	font-size: 14px !important;
	line-height: 130%;
	margin-left: 10px !important;
	margin-top: 0px !important;
	color: rgba(255, 255, 255, 1) !important;
	padding-bottom: 4px;
} 

.stuc_ad .text {
	padding: 0 !important;
	background-color: rgba(197,20,0,1) !important;
	width: 80%;
}

div.entry.floatleft.stuc_ad img{
	float: left;
	padding: 0px;
   	margin-top: 0px;
    /* margin-bottom:12px;
    margin-left: 12px;
    padding-right: 8px;
    max-width: 120px;
	max-height:  120px;
	min-width: 120px;*/
  	margin-right: 0px;
  	max-width: 312px;
  	max-height: 2400px;
  	min-width: 80px;
  	border: none !important;
 /* -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 5px;*/
  text-align: center;
  clear: both;
}
div.entry.floatleft.stuc_ad_wee img{
	float: left;
  padding: 4px;
  margin-right: 0px;
  max-width: 40px;
  max-height: 40px;
  min-width: 40px;
  border: none !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 5px;
  text-align: center;
  clear: both;
}
div.entry.floatleft.stuc_ad_big img{
	float: left;
  	padding: 0px;
  	margin-right: 8px;
  	min-width: 176px;
  	border: none !important;
  	-webkit-border-radius: 4px;
  		-moz-border-radius: 4px;
  			border-radius: 5px;
  	text-align: center;
  	clear: both;
}
div.stuc_ad-runner {
	background-color:#00CD52;
	color: white;
	display: inline-block;
	float: left;
	margin-top:8px;
	padding-top:8px
}
div.stuc_ad-runner img{
	max-width: 80px;
  	max-height: 80px;
  	min-width:80px;
  	float:left;
  	padding: 0px 8px 8px 8px;
}

div.stuc_ad-runner p {
	display: inline-block;	
}

div.stuc_ad-runner img{
 max-width: 60px;
  max-height: 60px;
  min-width: 60px;
}

div.stuc_ad-runner p {
	float: left;
	clear: none;
	margin-bottom:0px !important;
	margin: 0px 20px 0px 6px;
	position: relative;
	text-align: left;
}

div.entry.floatleft img {
  	float: left;
  	padding: 0;
     /* margin-top: 10px;
    margin-bottom:12px;
    margin-left: 12px;
    padding-right: 8px;
    max-width: 120px;
	max-height:  120px;
	min-width: 120px;*/
  	margin-right: 6px;
  	max-width: 120px;
  	max-height: 100px;
  	min-width: 120px;
  	border: 8px solid rgba(197,20,0,1) !important;
  /*-webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 3px;*/
  	text-align: center;
  	display: inline-block;
  	clear: both;
}

div.entry.floatleft {
	background-color: rgba(0,0,0,0.09);
	margin-bottom: 8px;
	width: 98%;
}

a.imagebox img{
	border: 16px solid #EEE;
	-webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 5px;
}

div.entry.floatleft h3.title {
	font-size: 14px;
	line-height: 95%;
	margin-left: 80px;
	margin-top: 4px;
} 

div.entry.floatleft p {
	line-height: 109%;
	margin-bottom: 0px !important;
	margin-left: 80px;	
}

div.entry.floatleft .text{
	font-size: 90%;
	margin-top: -6px;
	margin-bottom: -6px;
	text-align: left;
	line-height:95%;
	padding-top:6px;
	padding-bottom: 0px !important;
}

div.advert.floatright {
	width:  60%;
	margin-left: 12px !important;
	margin-right: 12px !important;
 	 padding: 0px 0 20px 0;
    margin: 6px;
    min-height: 144px;
	float: right;
	display: inline-block;
} 

div.advert.floatright img{
	float: right;
	max-width: 144px;
	max-height:  144px;
	padding-left: 6px;
}

div.advert.floatright .text{
	margin-top: -12px;
	padding-left: 0;
	text-align: right;
	font-size: 95%;
	line-height: 100%
}
div.advert.floatright  h3{
padding-bottom: 4px;
	line-height: 95%;
	font-size: 14px;
}

div.advert.entry {
	font-size:140%;
}

div.advert.entry a#headline{
	font-size:90%;
	padding-left:4px;
	color: white;
	}

div.advert.entry h3{
	color: white;
	background-color:RGBA(0,0,0,0.6) !important;
	z-index:999;
	position: relative;
}

div.advert.entry a#more{
	color: white;
	font-size:80%;
	width:98%;
	padding:0 24px 0 6px;
	background-color:rgba(197,20,0,1);
	}

div.advert.entry p {
	background-color:RGBA(0,0,0,0.7);
	padding:4px 24px 8px 6px;
	margin-bottom: 4px;
	color: RGBA(255,255,255,0.9);
	position: relative;
}

div.advert_small {
	float:left;
	max-width:288px;
	padding:12px 12px 0px 12px;
}
div.advert_small a{
	display: block;
	padding-top: 2px;
}
div.advert_small img{
	max-width:128px !important;
}
/*Content CoMpoNents: TEXTS */

div.emphasisedtext p{
	padding: 16px 1px 16px 24px;
	background: rgba(255, 255, 255, 1);
	margin-left:12px;
	margin-right: 64px;
	margin-bottom: 16px;
	border-bottom: 12px solid silver;
}

div.emphasisedtext h3,
div.emphasisedtext h4 {
	padding: 2px 2px 2px 2px i!important;
	background: rgba(255, 255, 255, 0.01);
	border-bottom: 4px solid rgba(0, 0, 0, 1);
}

div.emphasisedtext p {
	line-height: 144%;
	font-size: 112%;
}

div.quotetext {
	width: 85%;
	display: inline-block;
	float: left;
	padding: 12px 16px 24px 24px;
	background: #fff;
	margin: 8px 8px 8px 0px;
	border-top: 8px solid rgba(0, 0, 0, 0.2);
	border-bottom: 8px solid rgba(0, 0, 0, 0.1);
	font-size: 112%;
	letter-spacing: .01em;
	line-height: 124%;
}

div.quotetextright {
	width: 45%;
	display: inline-block;
	float: right;
	padding: 16px 24px 64px 24px;
	background: #fff;
	margin: 8px 0 8px 8px;
	border-top: 8px solid rgba(0, 0, 0, 0.2);
	border-bottom: 8px solid rgba(0, 0, 0, 0.1);
    font-size: 132%;
	letter-spacing: .01em;
	line-height: 124%;	
}

div.lessertext {
padding: 0 12px 16px 12px;	font-size: 90%;
	line-height: 108%;
	letter-spacing: .06em;
		font-weight: 500;
}

div.lessertext h2, h3, h4{
	font-size: 120%;
	letter-spacing: .03em;
	line-height: 140%;
	font-weight: 500;
}

div.headerblock .txtfloat,
div.headerblock .top, div.headerblock .entry, div.headerblock .advert,
div.headerblock .searchbar, div.headerblock ul,
div.headerblock div.collector_form,
div.headerblock .outer_pagination,
div.headerblock div.email_form,
div.headerblock div.calendar  {
	padding: 8px;
}
div.footband,
div.headband {
	background-color: rgba(0, 0, 0, 0.05);
	padding: 16px;
	text-align: center;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
div.headband {
	margin-top:16px;
  width: 100%;
  max-height: 100%;
  display: inline-block;
  margin: auto auto;
}

div.text.headband {
	margin-top:16px;
	width: 100% !important;
	max-height: 100%;
	display: inline-block;
	margin: auto auto;
}

/*Content CoMpoNents: all things input and forms */
div.collector_form legend,
div.email_form  legend{
	margin-bottom: 0px;		
}

div.collector_form textarea,
div.email_form  legend{
	margin-bottom: 20px;
}

input[type=text], textarea {
	background: #fff;
	font-size: 30px;
	display: block;
	width: 98%;
	border: none;
	box-shadow: none;
	height: 100%;
	line-height: 48px;
	padding: 0px;
	text-indent: 12px;
	margin: 0 12px 12px 12px;
}

label,
input,
button,
select,textarea {
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
	color: #7f7f7f;
	margin-bottom:4px;
}
div.email_form .button{
	color: rgba(255, 255, 255, 1) !important;
	background-color: rgba(255, 64, 0, 1);
}


div.collector_form small{
	display: inline;
	float: left;
}


div.collector_form label,
div.email_form label {
	line-height:22px;
	margin-left:2px;
	float: left;
	margin-bottom: 0;
	text-align: left;
	clear: both;
}


div.collector_form p {
		margin-bottom:0 !important;
}

div.searchbar {
	width: 80%;
}


div.searchbar legend,
div.collector_form legend,
div.email_form legend   {
	display: block;
  	width: 100%;
  	padding: 2px;
  	margin-bottom: 4px;
  	font-size: 120%;
  	line-height: 18px;
  	color: rgba(0,0,0,0.45);
  	border: 0;
  	border-bottom: 1px solid #e5e5e5;
}

div.searchbar input.button {
padding: 2px 8px;
margin-top: 1px;
	margin-left: 4px;
	display: inline-block;
	font-size: 100%;
	color: rgba(255,255,255,0.99);
	background-color: rgba(255, 64, 0, 1);
}

div.searchbar input, textarea {
	display: inline-block;
	float: left;
	margin-left:4px !important;
	margin-top:4px;
	border: 1px solid #ccc;
	font-size: 240%;
	color: rgba(0,0,0,0.25)
}
div.searchbar span {
	font-size: 50%;
}

input.search_field {
	line-height: 100%;
	margin: 2px !important;
	
}

div.collector_form input,
div.collector_form textarea,
div.email_form input,
div.email_form textarea {
	margin-left:0px !important;
	margin-right:1px !important;
	margin-bottom:4px !important;
	display: inline;
	width: 98%;
	height: 100%;
	line-height:200%;
 	border: 1px solid #ccc;
}

div.collector_form input.button{
	border-style: none;
	margin-top:16px;
}


ul.index h1.replacer {
margin-top: 0px;
font-size: 18px;
line-height:18px
}

ul.index p a{
margin-top: -8px;
font-size: 12px;
line-height: 6px !important;
	color: black !important;
}

ul.index li {
	list-style-type: none;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}

#sideNavigation li {
	list-style-type: none;
}

div.dateNav ul#sideNavigation{
	margin-left: 2px ;
	padding:12px 0px 12px 2px;

}
div.dateNav #sideNavigation li a{
	line-height:28px;
	background-color: white;
	padding:2px 6px 2px 2px;
}

div.content_socialsubmitter li{
	display: inline-block;
	width: 32px;
	float: right;
}

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#lightboximg {
    z-index: 100;
    position: absolute;
    top: 7.5%;
    left: 5%;
    max-height: 90%;
    max-width: 90%;
}

#lightboximgcaption {
    z-index: 100;
    position: absolute;
    top: 5%;
    left: 5%;
    max-height: 90%;
}

#carouselLightboxCaption {
    z-index: 100;
    position: absolute;
    background-color: rgba(0,0,0,.55);
    color: white;
    position: absolute;
    top: 5%;
    left: 5%;
    max-width: 33%;
    padding: 8px;
}

div#lightbox_container{

}

div#myCarousel.carousel.slide {
	overflow: hidden
	}

div.bgwrapper {
	margin-top: -16px;
	z-index: -999;
	width: 100%;
}

@media (max-width: 1200px) {
	div.stuc_ad-runner p {
	float: left;
	clear: both;
	margin-bottom:0px !important;
	margin-right: 14px;
	position: relative;
}
#back-navbar ul.nav.navbar-nav ul{
	display: flex;
	flex-direction:column;
	float: left;
}
#back-navbar ul.nav.navbar-nav ul li{
	float: left;
	margin-bottom:4px;
}
div.contentindex_front li.gridnav,
.entryboxed {
	width: 47%;}
}
#navbar ul.nav.navbar-nav li.current a {
	}
	
}

@media (max-width: 980px) {
.carousel-caption {
	left: 24%;
	bottom: 42%;
	font-size:150%;
	width:56%;}
div.carousel-summary {
	top:19%;
	left: 24%;
	font-size:200%;}
div.jumbotron .carousel-inner{
height: 300px;}
div.pagebody{
	margin-top: 32px;
}


#navbar ul.nav.nav-pills li {
	padding: 4px;
	width: 100%;
}


.jumbotron * h3 {
	font-size: 140%;
	line-height: 96%;
	margin-top: 4px;
  	margin-bottom: 8px;
}
div.jumbotron div.advert.entry,
div.jumbotron div.advert.entry.halfed {
	font-size:100%;
	width: 80%;
	display: inline-block;
	float: left;
}


div.advert.entry h3{
	color: white;
	background-color:RGBA(0,0,0,0.9) !important;
	z-index:999;
	position: relative;
	padding: 6px;
}
div.jumbotron div.advert.entry p{
	margin-top:-32px;
	font-size:100% !important;
	background-color:RGBA(0,0,0,0.55);
}
div.jumbotron div.advert.entry img{
	margin-top:-10px;
}
div.contentindex_front li.gridnav,
.entryboxed {
	width: 98%;
	display: block;
	float: left;
	background-color: rgba(0, 0, 0, 0.05);
	margin: 12px 12px 0 0px;
}


}
@media (min-width:920px) {
    div.dateNav {
        display: block !important;
    }
    #datePicker {
        display: none;
    }

}

@media (max-width:920px) {
    
    div.dateNav {
        display: none !important;
    }
    #navbar ul.nav.nav-pills{
    	display: flex;
    	flex-direction:column;
    	float: left;
    }
    ul.nav.nav-pills li ul{
    	display: inline-block;
    	width: 100%;
		font-size: 88% !important;
		line-height: 120% !important;
	}
    
    ul.nav.nav-pills li ul a{
    	display: inline-block;
    	width: 100%;
    	font-size: 88% !important;
    	line-height: 120% !important;
    }
    
#navbar ul.nav.nav-pills li{
	font-size: 120%;
	padding-bottom: 8px;
}
    #datePicker {
        display:block !important;
    }
     div.carousel-inner img{
	max-height: 360px;
    margin-left: auto;
    margin-right: auto}

div.carousel-inner{
height: 360px;}

div.jumbotron .carousel-inner{
height: 240px;}

div.hubl-labl{
	font-size:80%;}
	

div.stuc_ad-runner  {
	display: inline-block;
	max-width:320px;
	float: left;
	margin-top:12px;
	margin-left:120px;
}
a.carousel-control.right,
a.carousel-control.left {
	background-color:rgba(0,0,0,0.9);
margin-top:4%;}
#carouselLightboxCloseButton {
    display: none;
}

.stuc_ad .text p a,
.stuc_ad .text h3.title {
	font-size:140% !important;
	line-height: 90%;
	margin-left: 10px !important;
	margin-top: 0px !important;
	color: rgba(255, 255, 255, 1) !important;
}


}

@media (max-width: 920px) {
	div.carousel-summary {
	top:19%;
	left: 0%;
	font-size:200%;
	width:76%;
	position: relative;
}
.carousel-caption {
	left: 0%;
	bottom: 0%;
	font-size:140%;
	width:56%;}
	
	div.stuc_ad-runner img{
	display: none;
}
ul.nav_breadcrumbs  {
	float: left;
	margin-left: 1%;
	width:99%;
	margin-top: 102px;
	font-size: 120%;
}
div.jumbotron div.advert.entry,
div.jumbotron div.advert.entry.halfed {
		font-size:90%;
		width: 94%;
		display: inline-block;
		float: left;
	}
div.jumbotron div.advert.entry.forth{
	width: 44%;
}

div.advert.floatleft {
		width:  96%;
	  	padding: 20px 0 20px 0;
	    margin: 12px;
	    min-height: 144px;
	 	float: left;
		display: inline-block;
	}

div.contentindex_front li.gridnav,
.entryboxed {
	width: 100%;
	background-color: rgba(0, 0, 0, 0.05);
	margin: 12px 12px 0 0px;
}

div.entry.floatleft.stuc_ad img{
  	max-width: 280px;
}
	
}
@media (max-width: 576px) {
div.image_wrap img{
	margin-right: 32%;
}


}
@media (max-width: 480px) {
		div.carousel-summary {
	top:98px;
	left: 0%;
	font-size:120%;
	width:76%;
}
.carousel-caption {
	left: 0%;
	font-size:100%;
	width:96%;
	margin-bottom:34px;
}
div.jumbotron .carousel-inner{
height: 158px;}

     div.carousel-inner img{
	max-height: 240px;
    margin-left: auto;
    margin-right: auto}

div#carouselLightbox img {
	width:100%;
}

div.carousel-inner{
height: 240px;}

a.carousel-control.right,
a.carousel-control.left {
	display: none;
}
}

